/*     742145 : 맞춤형 컨텐츠      */
.empty__742145__ {padding:20px 10px;background:#fafafa;}
.empty__742145__ p {margin:0;padding:0;}
.empty__742145__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__742145__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__742145__ dd {margin:0;font-size:13px;}
.empty__742145__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     874525 : BLANK 컨텐츠      */
.blank__874525__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874525__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874525__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874525__ {height:20px}
}

/*     742155 : 한줄 텍스트      */
.text__742155__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;
}
.text__742155__ p a {color:#444444}

/*     742165 : 타이틀      */
.title__742165__ {}
.title__742165__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__742165__ p:before {content:'';display:block;position:absolute;top:50%;left:0;right:0;width:100%;height:1px;background:#dddddd}
.title__742165__ p span {display:inline-block;position:relative;z-index:10;padding:0 15px;background:#dcd9cd;vertical-align:top}

@media all and (min-width:768px){
	.title__742165__ p {font-size:22px}
	.title__742165__ p span {padding:0 20px}
}

@media all and (min-width:1024px){
	.title__742165__ p {font-size:30px}
	.title__742165__ p span {padding:0 30px}
}

/*     742175 : 탭 버튼 이미지      */
.tab_info__742175__ {display:table;width:100%}
.tab_info__742175__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__742175__ {max-width:100%}
.img__742175__ * {box-sizing:border-box}
.img__742175__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__742175__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__742175__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__742175__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__742175__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__742175__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__742175__ > a {height:60px;}
	.img__742175__.on > a:before {height:4px;}
	.img__742175__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     874485 : BLANK 컨텐츠      */
.blank__874485__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874485__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874485__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874485__ {height:20px}
}

/*     742185 : 탭 버튼 이미지      */
.tab_info__742185__ {display:table;width:100%}
.tab_info__742185__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__742185__ {max-width:100%}
.img__742185__ * {box-sizing:border-box}
.img__742185__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__742185__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__742185__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__742185__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__742185__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__742185__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__742185__ > a {height:60px;}
	.img__742185__.on > a:before {height:4px;}
	.img__742185__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     874495 : BLANK 컨텐츠      */
.blank__874495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874495__ {height:20px}
}

/*     874435 : 탭 버튼 이미지      */
.tab_info__874435__ {display:table;width:100%}
.tab_info__874435__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__874435__ {max-width:100%}
.img__874435__ * {box-sizing:border-box}
.img__874435__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__874435__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__874435__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__874435__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__874435__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__874435__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__874435__ > a {height:60px;}
	.img__874435__.on > a:before {height:4px;}
	.img__874435__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     874505 : BLANK 컨텐츠      */
.blank__874505__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874505__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874505__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874505__ {height:20px}
}

/*     742205 : 탭 버튼 이미지      */
.tab_info__742205__ {display:table;width:100%}
.tab_info__742205__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__742205__ {max-width:100%}
.img__742205__ * {box-sizing:border-box}
.img__742205__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__742205__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__742205__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__742205__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#3f2911;}
.img__742205__.on > a > span {color:#3f2911;}

@media all and (min-width:768px){
	.img__742205__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__742205__ > a {height:60px;}
	.img__742205__.on > a:before {height:4px;}
	.img__742205__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     874515 : BLANK 컨텐츠      */
.blank__874515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__874515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__874515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__874515__ {height:20px}
}

/*     742235 : 탭 컨텐츠 블록 설정      */
.block_option__742235__ {display:table;width:100%}
.block_option__742235__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     742245 : 이미지      */
.img__742245__ {max-width:100%}
.img__742245__ * {box-sizing:border-box}
.img__742245__ a {display:block;vertical-align:top}
.img__742245__ img {width:1200px;vertical-align:top}

/*     742255 : 탭 컨텐츠 블록 설정      */
.block_option__742255__ {display:table;width:100%}
.block_option__742255__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     742265 : 이미지      */
.img__742265__ {max-width:100%}
.img__742265__ * {box-sizing:border-box}
.img__742265__ a {display:block;vertical-align:top}
.img__742265__ img {width:1200px;vertical-align:top}

/*     742275 : 탭 컨텐츠 블록 설정      */
.block_option__742275__ {display:table;width:100%}
.block_option__742275__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     742285 : 이미지      */
.img__742285__ {max-width:100%}
.img__742285__ * {box-sizing:border-box}
.img__742285__ a {display:block;vertical-align:top}
.img__742285__ img {width:1200px;vertical-align:top}

/*     742295 : 탭 컨텐츠 블록 설정      */
.block_option__742295__ {display:table;width:100%}
.block_option__742295__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     742305 : 이미지      */
.img__742305__ {max-width:100%}
.img__742305__ * {box-sizing:border-box}
.img__742305__ a {display:block;vertical-align:top}
.img__742305__ img {width:1200px;vertical-align:top}

